## butaca-server 0.1-1

=== debian/changelog ===
butaca-server (0.1-1) unstable; urgency=low

  * Initial release.

 -- Simón Pena Placer <spenap@gmail.com>  Sun, 27 Jun 2010 00:37:11 +0200
