=== debian/control ===
Source: butaca-server
Section: misc
Priority: extra
Maintainer: Simón Pena Placer <spenap@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, libglib2.0-dev, 
 libsoup2.4-dev, libxml2-dev, libjson-glib-dev, libdbus-glib-1-dev
Standards-Version: 3.7.2
XB-Homepage: http://gitorious.org/butaca/butaca-server
XB-Bugtracker: mailto:spenap@gmail.com

Package: butaca-server
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
XB-Maemo-Display-Name: Butaca-server
Description: Application providing movie information
 Butaca is an application aimed at providing different movie
 information:
 .
 * Rating, Overview, popularity...
 * Know whether the movie has extras after or during the 
 credits
 .
 To achieve that, different data sources are integrated, such as
 The Movie Database[1] or What's After The Credits[2]
 .
 This package provides the application backend exposing that
 information via DBus.
 .
 [1] http://www.themoviedb.org
 [2] http://whatsafterthecredits.com
