## butaca-server 0.1-2

=== debian/changelog ===
butaca-server (0.1-2) unstable; urgency=low

  * Fixed compilation warnings
  * Fixed DBus memory leaks
  * Added Exit method to quit service
  * Added more properties to the TMDB stored ones

 -- Simón Pena Placer <spenap@gmail.com>  Tue, 24 Aug 2010 20:46:52 +0200
